GET /Localization/
Gets the contents of the specified localization.
Request
| Method |
Request URI |
| GET |
/API/Localization/?cultureName=value&moduleId=value&name=value&isOverride=value&sessionId=value |
URI Parameters
| URI Parameter |
Description |
| cultureName |
The name of the culture to get the localization for. |
| moduleId |
The ID of the module the localization belongs to. |
| name |
The name of localization. |
| isOverride |
A flag indicating whether or not this is an override. |
| sessionId |
The ID of the session. Specifying via an Authorization request header instead is recommended. |
Request Headers
| Authorization: Bearer <Current session ID> |
Request Body
There is no Request Body for this function.
Response
Response Body
A System.String with the contents, or a status code indicating the problem.